This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 274451 - k3b can't eject dvd after formating dvd-rw media
k3b can't eject dvd after formating dvd-rw media
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 06:51 EDT by Valent Turkovic
Modified: 2008-01-25 21:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 21:54:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Valent Turkovic 2007-09-02 06:51:39 EDT
Description of problem:
after formating dvd-rw media k3b shows an error that it can't eject the dvd-rw
media, but when I manually eject media from k3b it works.

Version-Release number of selected component (if applicable):
k3b-1.0.3-3.fc8

How reproducible:
every time

Steps to Reproduce:
1. insert dvd-rw media
2. format it
3.
  
Actual results:
k3b doesn't eject dvd-rw media after format and gives an error message

Expected results:
k3b to eject dvd-rw media after formating it

Additional info:
Comment 1 Rex Dieter 2007-12-12 08:12:41 EST
If not installed, please try installing gnome-mount,
yum install gnome-mount
(ironic yes)

Also, please try the latest update candidate build to confirm whether this is
fixed or not:
https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4348
Comment 2 Valent Turkovic 2007-12-19 17:38:07 EST
In rawhide I don't see this issue.

Note You need to log in before you can comment on or make changes to this bug.